﻿<DIALOG Name="Win_ELFLearn" Width="391" Height="440">
	<EDIT Name="Edi_Bg" y="11" Width="381" Height="421" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edit_02" x="10" y="34" Width="361" Height="395" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Light" x="46" y="353" Width="272" Height="34">
		<Resource>
			<FrameImage FileName="version02\系统\任务面板\任务底边光.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Lst_Main" x="18" y="110" Width="345" Height="285" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title" x="11" Width="358" Height="63">
		<Resource>
			<FrameImage FileName="version02\标题\标题栏mini(2).tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="精灵" x="88" y="55" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\系统\背包\装备男女通用图标\精灵.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_npc" x="75" y="8">
		<Text String="Имя НИП" FontName="方正隶二简体" FontSize="12" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Control_140986164" x="73" y="90">
		<Text String="Список доступных умений для джинна:" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Skill_1" x="34" y="126" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\系统\背包\装备男女通用图标\锦囊.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Skill_name_1" x="73" y="135" Width="115" Height="45">
		<Text String="Пробуждение разума 7 уровень" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Skill_2" x="34" y="179" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\系统\背包\装备男女通用图标\锦囊.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="CONTORN02123" x="47" y="165" Width="271" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_449444116" x="47" y="218" Width="271" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Skill_name_2" x="73" y="185" Width="115" Height="45">
		<Text String="Благословение радуги: 3 уровень" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Control_154822332" x="51" y="272" Width="271" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_302261058" x="51" y="327" Width="271" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Skill_3" x="34" y="231" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\系统\背包\装备男女通用图标\锦囊.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Skill_4" x="34" y="286" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\系统\背包\装备男女通用图标\锦囊.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Skill_5" x="34" y="339" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\系统\背包\装备男女通用图标\锦囊.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_PageUp" x="105" y="395" Width="55" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="pageup">
		<Text String="<" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_PageDown" x="225" y="395" Width="55" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="pagedown">
		<Text String=">" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Skill_name_3" x="73" y="233" Width="115" Height="45">
		<Text String="111111111111111111" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Skill_name_4" x="73" y="287" Width="115" Height="45">
		<Text String="546456546456" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Skill_name_5" x="73" y="341" Width="115" Height="45">
		<Text String="34534523143534" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Skill_SP_1" x="219" y="147">
		<Text String="Дух: 399090" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Skill_SP_2" x="219" y="198">
		<Text String="Дух: 39879" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Skill_SP_3" x="219" y="252">
		<Text String="Дух: 567" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Skill_SP_4" x="219" y="308">
		<Text String="Дух: 455" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Skill_SP_5" x="219" y="362">
		<Text String="Дух: 546" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Txt_ELFName" x="122" y="62" Width="160" Height="25" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_ELF" x="88" y="55" Width="32" Height="32"/>
	<LABEL Name="Txt_Xuqiu1" x="219" y="121">
		<Text String="Золото: 5454646" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Xuqiu2" x="219" y="171">
		<Text String="6776767" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Xuqiu3" x="219" y="221">
		<Text String="54645645" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Xuqiu4" x="219" y="276">
		<Text String="23234323" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Xuqiu5" x="219" y="334">
		<Text String="Стиль полета" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="350" y="18" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
